@media only screen and (min-width: 768px) {
	
	.section, #footer { padding: 55px 0px; }
	
	#header-notification p { font-size: 14px; }
	#header-container h6 { margin-top: 3px; }
	#header-social-media { display: block; margin-left: 5px; }
	.section.content-container { padding: 45px 0px; }
	
	.popUp {
		max-width: 443px;
		margin-left: -221px;
	}
	
	.popUp.big {
		width: 600px;
		margin-left: -300px;
		max-width: 600px;
	}
	
	.popUp.videoPopUp { width: 100%; margin-left: -50%; max-width: none; }
	.popUp p.pretitle { font-size: 22px; }
	.popUp .popUp-container { padding: 35px; }
	
	.column.thirds { float: left; width: 30%; margin-right: 3%; }
	
	h1#ew-logo { top: -19px; }
	h1#ew-logo a {
		width: 102px;
		height: 101px;
		background-size: 102px 101px;
	}
	
	h3.big-heading { font-size: 60px; }
	h3.medium-heading { font-size: 50px; }
	.divider { height: 10px; width: 60px; }
	
	#page-title h3 { font-size: 28px; }
	
	.mobile-only { display: none; }
	.mobile-show { display: none !important; }
	
	ul#mobile-nav, #mobile-nav { display: none; }
	ul#mobile-nav-dropdowns { display: none !important; }
	ul#nav { display: block; margin-left: 135px; }
	ul#nav li { margin-right: 9px; }
	ul#nav li:nth-last-child(2) { margin-right: 0px; }
	ul#nav li.more { margin-left: 18px; margin-right: 0px; }
	
	ul#nav li ul {
		display: none;
		position: absolute;
		width: 250px;
		z-index: 200;
		padding-top: 10px;
		border-bottom: 5px solid #ed1c24;
	}
	
	ul#nav li ul li {
		border-top: 1px solid #444;
		display: block;
		margin: 0px;
		padding: 0px;
		float: none;
		font-weight:  normal;
		text-align: left;
		width: 100%;
		height: auto !important;
		line-height: normal !important;
	}
	ul#nav li ul li:first-child { border-top: none; }
	ul#nav li ul li a {
		background: #373737;
		display: block;
		padding: 10px 14px;
		text-decoration: none;
		color: #FFFFFF;
		font-size: 14px;
		transition: 0.3s linear;
	}

	ul#nav li ul li a:visited { color: #FFFFFF; }
	ul#nav li ul li a:hover { background: #5D5D5D; color: #FFFFFF; }
	ul#nav li ul li.nav-subdropdown:after {
		position: absolute;
		display: block;
		content: "";
		width: 0;
		height: 0;
		top: 16px;
		right: 15px;
		border-style: solid;
		border-width: 3.5px 0 3.5px 6px;
		border-color: transparent transparent transparent #FFFFFF;
	}
	ul#nav li ul li.nav-subdropdown ul {
		left: 100%;
		top: 0px;
		padding-top: 0px;
	}
	ul#nav li ul li.active-nav-drop a { background: #5D5D5D; }
	ul#nav li ul li ul li a:hover { background: #373737; }
	ul#nav-right { margin: 0px; }
	ul#nav-right li { margin-left: 20px; }
	
	ul#mobile-prod-nav { display: none; }
	#product-tabs-section { text-align: center; }
	ul#product-tabs { position: static; display: block !important; }
	ul#product-tabs li {
		display: inline-block;
		padding: 23px 1.5%;
		margin: 0px;
		font-size: 15px;
		background-color: transparent;
		color: #000000;
		border-bottom: 1px solid #000000;
	}
	.dark-section ul#product-tabs li { color: #FFFFFF; border-bottom: 1px solid #FFFFFF; }
	ul#product-tabs li.tab-active { font-weight: bold; color: #ee2128; }
	
	.cycle-slideshow {
		width: 15.66%;
		margin: .5%;
	}
	
	.fullmedia-section.fade-mobile div.fullimage { opacity: 1; }
	
	.fullmedia-section div.fullimage + .mediatext .mediawrapper, .fullmedia-section div.fullvideo + .mediatext .mediawrapper {
		min-height: 400px;
	}
	
	.fullmedia-section, .fullmedia-section .mediawrapper { min-height: 500px; }
	
	.mediawrapper h3, .mediawrapper p {
		text-align: left;
	}
	.mediawrapper .divider {
		margin-left: 0px;
	}
	
	.media-col { width: 50%; }
	
	#centerstage { overflow: hidden; min-height: 365px; }
	#centerstage-container {
		position: relative;
		width: 100%;
		height: 100%;
	}
	#centerstage-spacer { display: block; }
	#centerstage-banners {
		position: absolute;
		z-index: 10;
		height: 100%;
		top: 0px;
		bottom: 0px;
		left: 0px;
		right: 0px;
		min-height: 365px;
	}
	#centerstage-banners .centerstage-banner { position: absolute; z-index: 11; }
	#centerstage div.fullimage img { object-fit: unset; height: auto; }
	
	#sticky-buy { padding: 20px 0px; }
	#sticky-buy h4 { display: block; font-size: 30px; }
	p.button-rounded a {
		padding: 7px 27px;
		font-size: 16px;
	}
	p.button-rounded.bigger a {
		padding: 10px 30px;
	}
	
	.section .image-container { width: 30%; max-width: 230px; }
	.section .image-container.fl { margin-right: 25px; }
	.section .image-container.fr { margin-left: 25px; margin-bottom: 15px; }
	.image-container .image, .image-container .image-info { float: none; width: 100%; }
	
	.tabbed-section .timeline ul.timeline-items li.timeline-item { padding: 20px; }
	
	#footer .footer-column { float: left; }
	#footer #footer-left { width: 37%; margin-right: 0px; }
	#footer #footer-right {
		float: right;
		clear: none;
		padding-top: 0px;
	}
	
	@media
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min--moz-device-pixel-ratio: 2),
	only screen and (-o-min-device-pixel-ratio: 2/1),
	only screen and (min-device-pixel-ratio: 2),
	only screen and (min-resolution: 192dpi),
	only screen and (min-resolution: 2dppx) {
		h1#ew-logo a {
			background-size: 102px 101px;
		}
	}
}